Subject: Ticket Assigned - Re: Order #2108161075
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 27 Mar 2022 16:10:19 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order #2108161075 Hello,
I would like to give you a feedback regarding your courier.
I haven't received my order because of their inadequacy, they claim that I
didn't respond or that they failed to contact me which is not true.

On the contrary, I have contacted them over 4 times to inform that I have a
terrible network at home, thus it is best to contact me via whatsapp and
they agreed on that, however they didn't. While I was staying at home for
the three days they claim to have tried to send the order, they only tried
to contact me once in the first time only and I called back but their
deliveryman had already departed.

The next couple of days, they didn't even try to contact me for the
delivery and their customer service support is utterly ignorant and while
they claim to help, they actually did nothing.

I'm sending you this so you'd choose a better courier service that actually
do their job.

Sincerely,
Ellie Manqrious

On Sunday, 27 March 2022, Max Fashion <[email-masked]> wrote:

> Your return has been processed
> 
> <https://www.maxfashion.com/eg/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_EG_en>
> Download our apps now
> <https://itunes.apple.com/eg/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_EG_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_EG_en>
> iPhone
> <https://itunes.apple.com/eg/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_EG_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_EG_en>
> 
> Women
> <https://www.maxfashion.com/eg/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_EG_en>
> Men
> <https://www.maxfashion.com/eg/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_EG_en>
> Girls
> <https://www.maxfashion.com/eg/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_EG_en>
> Boys
> <https://www.maxfashion.com/eg/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_EG_en>
> Shoes
> <https://www.maxfashion.com/eg/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_EG_en>
> Inspiration
> <https://www.maxfashion.com/eg/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_EG_en>
> Your refund is on its way
> Hi Ellie Manqrious, we have successfully processed your refund for return
> 1002293578 for order 2108161075
> <https://www.maxfashion.com/eg/en/my-account/order/2108161075?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_EG_en>.
>
> Here’s how your refund works:
> *Order Details *
>
> Item
>
> Description
>
> Total Price
>
> <https://www.maxfashion.com/eg/en/p/163461125?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_EG_en>
> *MAX*
> Set of 2 - Lace Detail A-frame Bra with Hook and Eye Closure
> Color: Multicolour
> Size: 34A
> Quantity: 1 EGP 230
>
> <https://www.maxfashion.com/eg/en/p/163633556?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_EG_en>
> *MAX*
> Solid Mid-Rise Shorts with Drawstring Closure
> Color: Grey
> Size: XS
> Quantity: 1 EGP 85
>
> <https://www.maxfashion.com/eg/en/p/163873193?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_EG_en>
> *MAX*
> Set of 5 - Solid Bikini with Elasticised Waistband
> Color: Pink
> Size: S
> Quantity: 1 EGP 160
>
> <https://www.maxfashion.com/eg/en/p/163980108?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_EG_en>
> *MAX*
> Set of 5 - Printed Bikini Briefs with Elasticised Waistband
> Color: Multicolour
> Size: S
> Quantity: 1 EGP 160
>
> Total *EGP 635*
> Total Refund Amount *EGP 635*
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 0020-225878188.*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/eg/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_EG_en>
> | Terms & Conditions
> <https://www.maxfashion.com/eg/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_EG_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4085934